package com.shkj.system.domain;

import lombok.Data;
import org.apache.commons.lang3.builder.ToStringBuilder;
import org.apache.commons.lang3.builder.ToStringStyle;

/**
 * 角色和仓库关联 SysRoleConsignor
 * 
 * @author lch
 */
@Data
public class SysRoleConsignor
{
    /** 角色ID */
    private Long roleId;
    
    /** 货主ID */
    private Long consignorId;


    @Override
    public String toString() {
        return new ToStringBuilder(this,ToStringStyle.MULTI_LINE_STYLE)
            .append("roleId", getRoleId())
            .append("branchId", getConsignorId())
            .toString();
    }
}
